.top_line {border-top:1px solid #e5e5e5; max-width:840px; margin:0 auto; margin-top: 20px;}

/*준법통제 > 의의*/
.meaning_content .inner {width:840px;}
.meaning_content .inner > p{font-size: 18px;padding-top: 10px; padding-bottom:20px; line-height: 32px;}
.meaning_content .inner > h3{font-size: 20px;}
.meaning_content .basis{text-align: center;font-size: 0;padding: 10px 0 280px;}
.meaning_content .basis span{display: inline-block;vertical-align: top; font-size: 13px;color:#333;border: 1px solid #e5e5e5;padding: 5px 16px;border-radius: 100px;line-height: 1;margin: 0 5px;}
.meaning_content .inner .sub_txt_padding {padding-top: 40px;}

.div_line {width: 100%;height: 1px;display: block;margin: 20px 0;background-color: #e5e5e5;clear: both;}

/*준법통제 > 목적 및 원칙*/
.principle_content .inner > p{font-size: 18px;padding-top: 10px; padding-bottom:20px; line-height: 32px;}
.principle_content ul{width:840px; text-align: left;margin: 0 auto;overflow: hidden;}
/*.principle_content ul li{ overflow: hidden; width:610px; margin:0 auto;}*/
.principle_content ul li.contents { overflow: hidden; width:610px; margin:0 auto;}
.principle_content ul li .num{font-size: 18px;color: #666;width: 50px;font-weight: 800;float:left;padding: 41px 0;line-height: 1.3; letter-spacing: -1px;}
.principle_content ul li .text{width:560px;float:left;font-size: 15px;color: #666;line-height: 1.7;padding: 40px 0; }
.principle_content ul li:first-child .text{border-top:none;}



/*준법통제 >준법통제기준 , 윤리강령*/
.standard_content .standard_area{text-align: left;width: 840px;margin: 0 auto 80px}
.standard_content .standard_area>div{margin-top: 10px}
.standard_content .standard_area>div:first-child{margin-top: 50px}
.standard_content .standard_area .s_cnt_title{font-size: 18px;color: #333333}
.standard_content .standard_area .s_cnt_txt{font-size: 13px;color: #666666;padding: 18px 20px}
.standard_content .standard_area .s_cnt_txt.s_cnt1_txt{margin-bottom: 30px}
.standard_content .standard_area .s_cnt_txt dl{margin-bottom: 25px}
.standard_content .standard_area .s_cnt_txt dl dt{margin-bottom: 8px}
.standard_content .standard_area .s_cnt_txt dl dd{padding-left: 25px;line-height: 1.8}
.standard_content .standard_area .s_cnt_txt dl dd em, .standard_content .standard_area .s_cnt_txt dl dd span{display: inline-block}
.standard_content .standard_area .s_cnt_txt dl dd span{width: 750px;vertical-align: top}
